Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 02:44:30 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation naseer                    Bot:  Hi again! Bot:  Please enter your name Customer:  naseer Bot:  Hi Naseer ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6241912633 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:59 AM, 29th Nov                   Osam                   Hi My Name is Osam. I will be happy to help you            01:02 AM, 29th Nov                     naseer                    my order 6241912633has still not come i have alrwady complained 3 times but now i want to cancel my order           01:02 AM, 29th Nov                     naseer                    and i have been trying to order from morning some toys but the app is not accepting my card... when ut was accepting it from so maby days           01:03 AM, 29th Nov                     naseer                    many*           01:03 AM, 29th Nov                     naseer                    it*           01:04 AM, 29th Nov                     naseer                    i had made this order from my other email account but now that account is also not ipening           01:05 AM, 29th Nov                     naseer                    opening*           01:05 AM, 29th Nov                   Osam                   May I request you to please stay on-hold while I retrieve the information.           01:05 AM, 29th Nov                     naseer                    here on max           01:05 AM, 29th Nov                   Osam                   Please accept our sincere apologies for the inconvenience caused to you           01:06 AM, 29th Nov                   Osam                   We would like to inform you that we will escalate your case to the concern team and we will get back to you through your email           01:06 AM, 29th Nov                     naseer                    please cancel that order asap           01:06 AM, 29th Nov                     naseer                    i had ordered on 13           01:07 AM, 29th Nov                     naseer                    its 29 today           01:07 AM, 29th Nov                   Osam                   Please refer to your bank to ask for the reason why  your card is not excepting           01:07 AM, 29th Nov                   Osam                   Is there anything else I can help you with?           01:07 AM, 29th Nov                     naseer                    when will my order get cancelled??           01:08 AM, 29th Nov                     naseer                    snd when eill get  refund           01:08 AM, 29th Nov                     naseer                    and when will*           01:08 AM, 29th Nov                     naseer                    the amount is 15.2           01:09 AM, 29th Nov                   Osam                   Please know that we already forwarded your case to the concern team and  we will let you know  the updates soon through your email           01:10 AM, 29th Nov                     naseer                    yes please let me know asap thankyou           01:10 AM, 29th Nov                   Osam                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           01:11 AM, 29th Nov                     naseer                    yes thank you           01:12 AM, 29th Nov                     naseer                    u too           01:12 AM, 29th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1778804